/*css*/
.bj {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
    height: 50px;
    line-height: 50px;
    background-color: rgb(0 0 0 / 50%);}
.bt {white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; 
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
    width: 80%;
    font-size: 18px;
    color: #fff;
    text-indent: 10px;
    line-height: 50px;}
.banner-z .slick-dots li button {
    display: none;}

button {
    font-size: 100%;
    border: none;
    outline: none;}

.banner-z {
    font-size: 0;
    z-index: 2;}

.banner-z .slick-active .img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);}

.banner-z a {
    display: block;}

.banner-z .img {
    padding-top: 60%;
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-transition: transform 0.5s linear 0s;
    -moz-transition: transform 0.5s linear 0s;
    -o-transition: transform 0.5s linear 0s;
    -webkit-transition: -webkit-transform 0.5s linear 0s;
    transition: -webkit-transform 0.5s linear 0s;
    -o-transition: -o-transform 0.5s linear 0s;
    -moz-transition: transform 0.5s linear 0s, -moz-transform 0.5s linear 0s;
    transition: transform 0.5s linear 0s;
    transition: transform 0.5s linear 0s, -webkit-transform 0.5s linear 0s, -moz-transform 0.5s linear 0s, -o-transform 0.5s linear 0s;
    background-image: url();
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: transparent;
    -o-background-size: cover;
    background-size: cover;}

.banner-z .slick-arrow {
    position: absolute;
    top: 50%;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    width: 32px;
    height: 64px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: transparent;
    -o-background-size: auto;
    background-size: auto;
    cursor: pointer;
    transform: translateY(-50%);}

.banner-z .slick-arrow.slick-prev {
    left: 5%;
    background-image: url(./img/left-20250528.png);}

.banner-z .slick-arrow.slick-next {
    right: 5%;
    background-image: url(./img/right-20250528.png);}

.banner-z .slick-dots {
    position: absolute;
    right: 0;
    bottom: 20px;}
.banner-z .slick-dots li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 7px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;}

.banner-z .slick-dots li.slick-active {
    background: #950d00;}
